body {
    background: none;
}

section.medium-8.columns h1 {
	margin-top: -0.6em !important;
}

.alert {
    background-color: #0075BE;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    padding: 30px;
    text-align: center;
}

.alert a {
    color: #ffffff;
}

.main-header {
    background-color: #000000;
    height: 150px;
    margin: auto;
    position: relative;
    width: 100%;
}

.main-header .main-title {
    margin-top: 25px;
}

.main-header img {
    height: auto;
    width: 220px;
}

#main-content {
    margin-top: 30px;
}

.featured-home-image img {
    height: auto;
    width: 100%;
}

.events-list {
    margin-top: 25px;
}

.place-hours {
    height: 42px;
    margin-top: 15px;
    margin-bottom: 7px;
    line-height: 20px;
}

.covid [class*="column"]+[class*="column"]:last-child {
    float: left;
}

section.header {
  margin-bottom: 25px;
}

.place-card-map-icon img {
    height: 30px;
}

.place-socials h4 {
    margin-top: 20px;
}

.place-socials i {
    color: #2ba6cb;
    font-size: 24px;
    margin-right: 5px;
}
